Note de ce sujet :
  • Moyenne : 0 (0 vote(s))
  • 1
  • 2
  • 3
  • 4
  • 5
Mis a jour Darktable sous Debian [résolu]
#1
Tongue 
Bonjour,

Darktable est installé sur mon PC, la version est 1.0.4.
J'ai fait un écran terminal avec le "sudo etc ..." trouvé sur ce site.
Il m'indique que je suis à jour.

Je précise que je suis un utilisateur lampda de Linux.
Il m'a été gracieusement installé donc ...j'y comprends pas grand chose Tongue


Si vous me venez en aide, un pas à pas sera très apprécié pour accéder aux mises à jour de darktable sous Débian.

Merci d'avance pour vos contributions.
Répondre
#2
La version 1.0.4 sous Debian c'est Debian wheezy. C'est une vieille version stable. La version stable actuelle de Debian c'est stretch voir :
https://packages.debian.org/stretch/darktable
Si tu fais une (grosse) mise à jour de Debian tu vas avoir Darktable 2.2.1.3 et ce n'est pas encore la dernière mouture de Darktable qui est en 2.2.5.
Si tu n'y connaît rien en Linux, il vaut mieux installer ou te faire installer une autre distribution linux plus facile pour un débutant comme Linux Mint avec le bureau Cinnamon. voir :
https://linuxmint.com/download.php

Laisse venir d'autres commentaires que le mien pour voir si je suis dans le vrai.
Répondre
#3
100% d'accord avec valmy, sauf pour le changement de distribution. Debian est pas plus difficile qu'une autre distribution à maintenir à jour je trouve.

Pour passer à jessie (la version de Debian sortie il y a quelques jours) je te propose de retourner voir la personne qui t'a installé la version actuelle. Elle saura sans soucis passer à la nouvelle version et tu te retrouveras avec une version 2.2.x de darktable.
Répondre
#4
Pour debian il faut passer par la backport pour avoir une version récente de darktable.
Sinon oui utiliser une distro plus user friendly comme Mint ou Ubuntu et en utilisant le PPA officiel.
Moi j'utilise Solus qui a toujours la dernière version stable de darktable.
Répondre
#5
(25/06/17, 19:01)pobry a écrit : 100% d'accord avec valmy, sauf pour le changement de distribution. Debian est pas plus difficile qu'une autre distribution à maintenir à jour je trouve.

Pour passer à jessie (la version de Debian sortie il y a quelques jours) je te propose de retourner voir la personne qui t'a installé la version actuelle. Elle saura sans soucis passer à la nouvelle version et tu te retrouveras avec une version 2.2.x de darktable.

Bon bon ...
Mon ami habite juste à 800 km de chez moi ...
Est ce si difficile de changer de version ? ( ok ce n est pas craiment l objet de ce forum ...)
Mon ordi a 5 ou 6 ans ...darktable est il gourmand en ressources et nécessite t il une carte graphique récente ? ( la mienne fonctionne très bien avec Gimp ( mais Gimp ne gère pas ou mal les RAW enfin les . NEF pour moi )

Merci de vos réponses éclairées passées et futures.
Répondre
#6
Dans ce cas inscris toi sur Debian facile pour obtenir de l'aide.
https://debian-facile.org
Répondre
#7
Citation :Mon ordi a 5 ou 6 ans ...darktable est il gourmand en ressources et nécessite t il une carte graphique récente ? ( la mienne fonctionne très bien avec Gimp ( mais Gimp ne gère pas ou mal les RAW enfin les . NEF pour moi )

5 ou 6 ans, ça peut le faire. La condition essentielle, c'est la mémoire. En dessous de 4Go, ça devient très très difficile, voire impossible. La carte graphique, en tant que système d'affichage n'a aucune importance ; où elle en a, c'est pour sa fonction de calcul. Gimp n'utilise pas cette capacité de la carte, donc impossible de dire si elle apportera un plus, ou non, au fonctionnement de DT.
Mes photos : jpverrue.fr
Répondre
#8
> Est ce si difficile de changer de version ?

Non, en informatique tout est simple... jusqu'au moment où il y a un problème et ça devient compliqué Smile

> 800km

Je suis prêt à parier qu'il y a un linuxien plus proche (une Install Party?) Smile
Répondre
#9
Si @basti dit où il habite, quelqu'un du coin pourrait l'aider.

https://darktable.fr/carte-des-membres/
Répondre
#10
(25/06/17, 22:22)basti a écrit :
(25/06/17, 19:01)pobry a écrit : 100% d'accord avec valmy, sauf pour le changement de distribution. Debian est pas plus difficile qu'une autre distribution à maintenir à jour je trouve.

Pour passer à jessie (la version de Debian sortie il y a quelques jours) je te propose de retourner voir la personne qui t'a installé la version actuelle. Elle saura sans soucis passer à la nouvelle version et tu te retrouveras avec une version 2.2.x de darktable.

Bon bon ...
Mon ami habite juste à 800 km de chez moi ...
Est ce si difficile de changer de version ? ( ok ce n est pas craiment l objet de ce forum ...)
Mon ordi a 5 ou 6 ans ...darktable est il gourmand en ressources et nécessite t il une carte graphique récente ? ( la mienne fonctionne très bien avec Gimp ( mais Gimp ne gère pas ou mal les RAW enfin les . NEF pour moi )

Merci de vos réponses éclairées passées et futures.

Salut,

Pour la version plus récente (2.2.1 pour moi), mettre les backports en source marche très bien et ce n'ai pas très compliqué (voir le lien vers DF, plein d'infos)

Pour ton ordi, jusqu'à septembre dernier je fonctionnais avec encore plus vieux Wink  : ordi de 2006 (monté maison) avec 2 DD à 7200 rpm et 3Go de RAM. C'était un peu lent mais pour un usage amateur ça passe (je prenais rarement plus d'une centaine de photos par séance). Maintenant, si tu peux monter plus haut en RAM, c'est quand même vachement confortable!
Débian 8 Jessie - CPU Intel I3, Radéon HD 4870, SSD 128 Go + DD 1 To
---------------------
Éternel débutant  Shy
Répondre


Atteindre :


Utilisateur(s) parcourant ce sujet : 1 visiteur(s)